## wine-gecko2.47.2 2.47.2

=== debian/changelog ===
wine-gecko2.47.2 (2.47.2-1mx21+1) mx; urgency=medium

  * Rebuild for MX-21.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 02 Apr 2021 19:53:09 -0700

wine-gecko2.47.2 (2.47.2-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 06 Dec 2020 05:58:32 -0800

wine-gecko2.47.1 (2.47.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 14 Dec 2019 12:00:49 -0800

wine-gecko2.47 (2.47-1mx19+1) mx; urgency=medium

  * Repackaged for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 22 Jun 2019 21:24:13 -0700

wine-gecko2.47 (2.47-1mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 06 Sep 2017 12:07:10 -0700

wine-gecko2.47 (2.47-1mx150+1) mx; urgency=medium

  * New release repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 02 Jul 2016 13:42:20 -0700

wine-gecko2.44 (2.44-1mx150+1) mx; urgency=medium

  * New upstream 2.44 release.
  * Rename package wine-gecko2.44.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 08 Feb 2016 12:04:48 -0800

wine-gecko2.40 (2.40-1mx150+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 07 Feb 2016 16:20:56 -0800

wine-gecko2.40 (2.40-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * Rename package wine-gecko2.40

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 27 Aug 2015 00:45:09 -0700

wine-gecko2.36 (2.36-0ubuntu1~ppa1) trusty; urgency=medium

  * New upstream release
  * Rename package wine-gecko2.36
  * Put in section multiverse/otherosfs

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 16 Apr 2015 00:08:43 -0700

wine-gecko2.34 (2.34-0ubuntu1~ppa1) trusty; urgency=medium

  * New upstream release
  * Rename package wine-gecko2.34

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 10 Nov 2014 07:09:50 -0800

wine-gecko2.24 (2.24-0ubuntu1~ppa1) precise; urgency=low

  * New upstream release
  * Rename package wine-gecko2.24

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 27 Sep 2013 17:44:12 -0700

wine-gecko2.21 (2.21-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package wine-gecko2.21

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 28 May 2013 15:20:59 -0700

wine-gecko1.9 (1.9-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package wine-gecko1.9

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 20 Jan 2013 12:22:42 -0800

wine-gecko1.8 (1.8-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package wine-gecko1.8

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 15 Oct 2012 13:31:13 -0700

wine-gecko1.7 (1.7-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package wine-gecko1.7

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 02 Aug 2012 20:38:20 -0700

wine-gecko1.6 (1.6-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package wine-gecko1.6

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 12 Jul 2012 15:29:26 -0700

wine-gecko1.5 (1.5-0ubuntu1~ppa1~precise1) precise; urgency=low

  * New upstream release
  * Rename package to wine-gecko1.5

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 28 Mar 2012 17:07:54 -0700

wine-gecko1.4 (1.4.0-0ubuntu2) precise; urgency=low

  * Avoid use of Recommends: wine1.4:any (LP: #931388)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 26 Mar 2012 23:18:20 -0700

wine-gecko1.4 (1.4.0-0ubuntu1) precise; urgency=low

  * Make a nonnative package using upstream source as orig
    - Upstream .msi files are not kept in separate .orig files
    - When building the .msi files becomes possible, can delete
      these and keep the same .orig source
  * Replaces earlier packages in the archive (LP: #925127)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 05 Feb 2012 19:47:25 -0800

wine-gecko1.4 (1.4.0+1) precise; urgency=low

  * Rename package to wine-gecko1.4
    - This way it's the gecko, not wine, version being referenced
  * There is now a single binary package that is Multi-Arch: same
    - This is to go with the new wine1.4 packaging
  * Break and replace non-virtual wine-gecko and all previous gecko versions

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 01 Feb 2012 01:10:28 -0800

wine1.3-gecko (1.4.0+3) precise; urgency=low

  * debian/control:
    - wine1.3-gecko-amd64 will not depend on wine1.3-gecko-i386

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 17 Jan 2012 12:32:07 -0800

wine1.3-gecko (1.4.0+2) precise; urgency=low

  * Use source format 3.0 (native)
  * debian/control:
    - update package descriptions
    - remove wine1.3-gecko package
    - provide wine1.3-gecko-i386 and wine1.3-gecko-amd64
  * Remove obsolete gecko versions, add 64-bit gecko 1.4
  * debian/rules: no longer override dh_auto_install
  * Upgrade to debhelper compat 9
  * debian/copyright: port to new automatic version

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 17 Jan 2012 11:10:55 -0800

wine1.3-gecko (1.4.0+1) oneiric; urgency=low

  * New upstream release
    - Keep old versions around for now to smooth upgrades and sidegrades

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 22 Nov 2011 02:10:33 -0500

wine1.3-gecko (1.3.0+1) oneiric; urgency=low

  * New upstream release
    - Keep old versions around for now to smooth upgrades and sidegrades

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 14 Sep 2011 16:50:12 -0700

wine1.3-gecko (1.1.0+1) natty; urgency=low

  * New package for official archive (LP: #732044)
  * Convert to native package
    - Include upstream source in package
    - Still a multiverse package, requires a build step on windows
  * Simplify debian/rules
  * debian/control:
    - Bump standards to 3.9.1
    - conflict/replaces (but don't provide) wine-gecko to remove dummy package

